# Class: TestClassMethods

Defined in: | node_modules/grunt-codo/node_modules/codo/spec/_templates/methods/class_methods.coffee

## Class Method Summary

- . (void) helper()
- . (void) another(a, b)
- . (void) withDefault(a = 2, c, d = 'hi', d, e = { a: 2 }, f = new TestClassMethods())
- . (void) nowWithSpalt(foo, bar...)
- . (void) andSoDoesThis(foo, bar)

## Class Method Details

. (void) helper()

. (void) another(a, b)

. (void) withDefault(a = 2, c, d = 'hi', d, e = { a: 2 }, f = new TestClassMethods())

. (void) nowWithSpalt(foo, bar...)

. (void) andSoDoesThis(foo, bar)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input